There are currently no open bugs.

"requirejs-text" versions published in Ubuntu

Hirsute (2.0.16-1): universe/misc
Groovy (2.0.16-1): universe/misc
Focal (2.0.16-1): universe/misc
Bionic (2.0.12-2): universe/misc
Xenial (2.0.12-2): universe/misc